\documentclass[11pt,a4paper,twoside,makeidx]{amsbook}

\usepackage{zbirka}

\makeindex

\begin{document}

% skupaj nalog: 358
% 358/3 = 119
% A: 29+28+43+33 = 133 (1-4)
% M: 18+56+12+24 = 110 (5-8)
% K: 37+17+42+13 = 109 (9-12)

\input{00_prvestrani}

\part{Verjetnost}
\addtocontents{toc}{\protect\setcounter{tocdepth}{0}}

\input{01_kombinatorika} % 29
\input{02_verjetnost} % 28
\input{03_pogojna} % 43
\input{04_diskretne} % 33
\input{05_zvezne} % 18
\input{06_sredine} % 56
\input{07_vektorji} % 24
\input{08_binomska_normalna} % 12
\input{09_cli} % 37

\part{Statistika}
 
\input{10_intervali_zaupanja} % 17
\input{11_testiranje_domnev} % 42
\input{12_linregresija} % 12

\part{Rezultati in rešitve}
\addtocontents{toc}{\protect\setcounter{tocdepth}{1}}

\chapter*{Rezultati}
\setcounter{section}{0}
\input{01_kombinatorika_rezultat} 
\input{02_verjetnost_rezultat}
\input{03_pogojna_rezultat}
\input{04_diskretne_rezultat}
\input{05_zvezne_rezultat}
\input{06_sredine_rezultat}
\input{07_vektorji_rezultat}
\input{08_binomska_normalna_rezultat}
\input{09_cli_rezultat}\input{10_intervali_zaupanja_rezultat}
\input{11_testiranje_domnev_rezultat}
\input{12_linregresija_rezultat}

\chapter*{Rešitve}
\setcounter{section}{0}
\input{01_kombinatorika_resitev} 
\input{02_verjetnost_resitev}
\input{03_pogojna_resitev}
\input{04_diskretne_resitev}
\input{05_zvezne_resitev}
\input{06_sredine_resitev}
\input{07_vektorji_resitev}
\input{08_binomska_normalna_resitev}
\input{09_cli_resitev}
\input{10_intervali_zaupanja_resitev}
\input{11_testiranje_domnev_resitev}
\input{12_linregresija_resitev}

\chapter*{Tabele}
\input{tabele/normalna}
\newpage
\input{tabele/student}
\newpage
\input{tabele/chi2}
\newpage
\input{tabele/fisher}

\input{99_zadnjestrani}
\end{document}
